BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menu:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline
}
A.link:link {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana,  ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.link:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Tahoma, Tahoma, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.link:hover {
	FONT-SIZE: 8pt; COLOR: #FF9900; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
	
	}
A.vvvlink:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana,  ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.vvvlink:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma, Tahoma, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.vvvlink:hover {
	FONT-SIZE: 8pt; COLOR: #FF9900; FONT-FAMILY: Verdana, Arial, Tahoma, Verdana, Tahoma, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
	
	
	
}
A.slink:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma,  Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.slink:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
A.slink:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; FONT-FAMILY: Verdana, Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold;
}
TD {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, ms sans serif
}
IMG.vborder {
	BORDER-LEFT-COLOR: #0066cc; BORDER-BOTTOM-COLOR: #0066cc; BORDER-TOP-COLOR: #0066cc; BORDER-RIGHT-COLOR: #0066cc
}
A.menuItem {
	PADDING-RIGHT: 1em; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-FAMILY: verdana; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.menuItem:hover {
	COLOR: #f2c75e; TEXT-DECORATION: none
}
A.menuItemHighlight {
	COLOR: #ffffff
}
A.menuItem SPAN.menuItemArrow {
	MARGIN-RIGHT: -0.75em
}
A.Cart {
	FONT-SIZE: 10px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.Cart:hover {
	COLOR: #ffffff
}
.pagetitle {
	FONT-SIZE: 16px; COLOR: #736d37; FONT-FAMILY: Verdana
}
.vvmini {
	FONT-SIZE: 15px; COLOR: #666633; FONT-FAMILY: Arial, Verdana, Tahoma, ms sans serif; font-weight:bold; padding-left:45px;
	
	}
.cenmini {
	FONT-SIZE: 15px; COLOR: #666633; FONT-FAMILY: Arial, Verdana, Tahoma, ms sans serif; font-weight:bold; text-align:center 
	
}
A.menuItem1 {
	PADDING-RIGHT: 1em; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #736d37; PADDING-TOP: 1px; FONT-FAMILY: verdana; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.menuItem1:hover {
	COLOR: #f2c75e; BACKGROUND-COLOR: #736c31; TEXT-DECORATION: none
}
INPUT.standardbutton {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e4dc
}
INPUT {
	BORDER-RIGHT: #D1D1D1 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #D1D1D1 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #D1D1D1 1px solid; COLOR: #D1D1D1; PADDING-TOP: 3px; BORDER-BOTTOM: #D1D1D1 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #F3F3F3
}
SELECT {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BACKGROUND-POSITION: left center; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
.thead1 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #736d37; FONT-FAMILY: Verdana, Tahoma, ms sans serif; align: left
}
.thead {
	PADDING-RIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 1px; COLOR: #FFFFFF; PADDING-TOP: 5px; padding-bottom:5px; FONT-FAMILY: Tahoma, Verdana, ms sans serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none; align: left; padding-left:10px; text-align:center; background-color:#FF9900
	
}
.theadcontact {
	PADDING-RIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 5px; padding-bottom:5px; FONT-FAMILY: Verdana, Tahoma, ms sans serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none; align: left; padding-left:10px; text-align:center; background-color:#DAECF6	
	
}
.thead:hover {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, ms sans serif; TEXT-DECORATION: none; align: left
}
.mini1 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial,  Tahoma, Verdana,ms sans serif; text-align:justify; line-height:170%; 
}
.mini2 {
	FONT-SIZE: 11px; COLOR: #4e5310; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif
}
A.productMenu {
	PADDING-RIGHT: 1em; PADDING-LEFT: 2px; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; COLOR: #f2c75e; PADDING-TOP: 1px; FONT-FAMILY: verdana; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.productMenu:hover {
	COLOR: #736c31; TEXT-DECORATION: none
}
A.InquriyCart {
	PADDING-RIGHT: 1em; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #736c31; PADDING-TOP: 1px; FONT-FAMILY: verdana; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.InquriyCart:hover {
	COLOR: #f2c75e; TEXT-DECORATION: none
}
A.test:link {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.test:visited {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.test:hover {
	COLOR: #666666; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif
}
A.morelink:link {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Verdana, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
}
A.morelink:visited {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
}
A.morelink:hover {
	FONT-SIZE: 11px; COLOR: #330000; FONT-FAMILY: Tahoma, Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline; font-weight:bold

}
A.detail:link {
	FONT-SIZE: 8pt; COLOR: #2C80AE; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
}
A.detail:visited {
	FONT-SIZE: 8pt; COLOR: #2C80AE; FONT-FAMILY: Verdana, Tahoma, Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
}
A.detail:hover {
	FONT-SIZE: 8pt; COLOR: #00CCFF; FONT-FAMILY: Verdana, Tahoma, Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
	
	
}

A.lesslink:link {
	FONT-SIZE: 11px; COLOR:#0099FF; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
}
A.lesslink:visited {
	FONT-SIZE: 11px; COLOR: #0099FF; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: none; font-weight:bold
}
A.lesslink:hover {
	FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Verdana, Tahoma, Arial, ms sans serif; TEXT-DECORATION: underline; font-weight:bold
}
.subheading {
	FONT-SIZE: 11pt; COLOR: #1041F4; FONT-FAMILY: Arial,  Tahoma, Verdana,ms sans serif; text-align:justify; font-weight:normal  
	
	}
.txtmatter {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify; line-height:150%; font-weight:normal; padding-left:8px; padding-right:8px; padding-top:5px; padding-bottom:5px;
	
	}
.about {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify; font-weight:bold;
	
	}
.txtmatterborder {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify; line-height:170%; font-weight:normal; padding-left:8px; padding-right:8px; padding-top:5px; padding-bottom:5px; border: 1px solid #000000;
	
	}
.txtmatterheight {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify; line-height:125%; font-weight:normal; padding-left:6px; padding-right:4px; padding-top:5px; padding-bottom:5px;
	
	}
.txtmatterborder {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify; line-height:125%; font-weight:normal; padding-left:8px; padding-right:8px; padding-top:5px; padding-bottom:5px; border:solid; border-width:1px; border-color:#33CCCC
	
	}
	.border {
	border:solid; border-width:1px; border-color:#8FC9E4; 
	
	}
.txtmatter020 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify; line-height:130%; font-weight:normal; padding-left:10px; padding-right:10px; background-color:#C2FAFE;  
	
		
	}
.txtmatter0201 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:left; line-height:130%; font-weight:bold; line-height:170%; padding-left:5px; background-color:#daedf6; border-bottom:solid #FF9900; border-bottom-width:1px;   
	
	}
.txtmatter22 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial,  Tahoma, ms sans serif; text-align:center; line-height:180%; font-weight:normal
	
	}
.txtmatterright {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial,  Tahoma, Verdana,ms sans serif; text-align:right; line-height:130%; font-weight:normal
	}
.sub {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; text-align:justify; 
	}
.sub01 {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial,  Tahoma, Verdana,ms sans serif; text-align:justify; font-weight:bold; padding-left:5px; 
	
	
	}

A.bottom1:link {color: #000000;font-family:Tahoma; font-weight:normal; text-decoration:none; font-size:8pt}
A.bottom1:visited {color: #000000;font-family:Tahoma; font-weight:normal; text-decoration:none; font-size:8pt}
A.bottom1:hover {color: #009900;font-family:Tahoma; font-weight:normal; text-decoration:none; font-size:8pt}

A.download:link {color: #373737;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:8pt}
A.download:visited {color: #666666;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:8pt}
A.download:hover {color: #009900;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:8pt}

A.products:link {color: #4A7B18;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:8pt}
A.products:visited {color: #4A7B18;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:8pt}
A.products:hover {color: #666666;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:8pt}

A.news1:link {color: #666666;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:10pt}
A.news1:visited {color: #666666;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:10pt}
A.news1:hover {color: #009900;font-family:Tahoma; font-weight:bold; text-decoration:none; font-size:10pt}

TH.news
{
 font-family:verdana;
 font-size: 8pt;
 color:#000000;
 font-weight:bold;
 background-color: #DEEFF7;
 border-bottom-style:solid;
 border-bottom-width:1px;
 border-bottom-color:#FF9C00;
 padding-left: 5;
 padding-right: 5;
}

TD.news
{
  font-family:verdana;
  font-size: 8pt;
  font-weight:normal;
  color:#000000;
  border: 1px solid #C0C0C0;
  padding-left: 5;
  padding-right: 5;
 background-color: #FFFFFF;
}

TH.news1
{
 font-family:verdana;
 font-size: 8pt;
 color:#000000;
 font-weight:bold;
 background-color: #DEEFF7;
 border: 1px solid #DEEFF7;
 padding-left: 5;
 padding-right: 5;
}


TD.news1
{
 font-family:verdana;
  font-size: 8pt;
  font-weight:normal;
  color:#000000;
  border: 1px solid #C0C0C0;
  padding-left: 5;
  padding-right: 5;
 background-color: #FFFFFF;
}





TD.download
{
  font-family:verdana;
  font-size: 9pt;
  color:#373737;
  text-align: Left;
  border: 1px solid #F7F0F5;
  padding-left: 5;
  padding-right: 5;
  background-color: #E2DFDE;
}

TH.download
{
 font-family:verdana;
 font-size: 9pt;
 color:#FFFFFF;
 font-weight:normal;
 text-align: Left;
 background-color: #CC0001;
 border: 1px solid #D4DCE7;
 padding-left: 5;
 padding-right: 5;
}

table.product
{
border-color:#c0c0c0;
border-left-width:1; 
border-right-width:1; 
border-top-width:1; 
border-bottom-width:1;
border-bottom-style:solid ; 
border-top-style:solid;
border-left-style:solid; 
border-right-style:solid;  
}

A.news:link {color: #373737;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.news:visited {color: #666666;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.news:hover {color:#FF0000;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}


input.submitclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color:
               #ffffff; border: 1px solid #bbbbbb; }
input.resetclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color:
               #ffffff; border: 1px solid #bbbbbb; }
select.selectclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color: #ffffff;
               border: 1px solid #bbbbbb }
input.textclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color: #ffffff;
               border: 1px solid #bbbbbb }
input.textclassd { font-family: Verdana; font-size: 8pt; color: #ffffff; background-color: #ffffff; color:
               #444444; border: 1px solid #444444 }
input.submitclass1 { font-family: Verdana; font-size: 8pt; color: #000000; background-color:
               #c0c0c0; border: 1px solid #bbbbbb; }
.txtmatterred {
	FONT-SIZE: 8pt; COLOR: #CC0000; FONT-FAMILY: Verdana; line-height:150%; font-weight:normal; padding-left:3px; padding-right:8px; padding-top:5px; padding-bottom:5px;
	
	}
.txtmatterred1 {
	FONT-SIZE: 9pt; COLOR: #CC0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:100%; font-weight:bold; padding-left:3px; padding-right:8px; padding-top:5px; padding-bottom:5px;
	
	}
.txtmatterred2 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; line-height:normal; font-weight:normal; padding-left:3px; padding-right:8px; padding-top:5px; padding-bottom:5px;
	
	}
	
	
*/


@font-face {
    font-family: 'KrutiDev240Regular';
    src: url('../fonts/krdev240-webfont.eot');
    src: url('../fonts/krdev240-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/krdev240-webfont.woff') format('woff'),
         url('../fonts/krdev240-webfont.ttf') format('truetype'),
         url('../fonts/krdev240-webfont.svg#KrutiDev240Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.hindi {
font-family:"Kruti Dev 010";
font-size:18px;
color:#000000;
padding:5px;
text-align:justify;
}


.anntxt {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
text-align:center;
background-color:#FF6600;
color:#FFFFFF;
font-weight:bold;
}
/*====================+=====================================*/
a.edit{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#F00;
}

.txt{
    word-wrap:break-word;
}

.save {
    background: none repeat scroll 0 0 #076596;
    border: 1px solid #067CB8;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font: 13px/100% Arial,Helvetica,sans-serif;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.save:hover {
    text-decoration:underline;
    color:#fff;
    cursor:pointer;
}

div.err {
  border: 1px solid red;
  background-color: #ffffee;
  color: #660000;
  padding: 5px;
  text-align:left; 
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:italic;
}

